anjuta (2:3.22.0-2) unstable; urgency=medium

  * Add Breaks: anjuta-extras (<< 3.10.0-5) to ensure we have a version with
    multiarch support.

 -- Michael Biebl <biebl@debian.org>  Wed, 26 Oct 2016 17:35:04 +0200

anjuta (2:3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.8

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/workaround_python_config_bug.patch, no longer needed.
  * Build against vala 0.34.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Drop anjuta-dbg and switch to automatich dbgsym packages.
  * Add Build-Depends on gnome-common, required by autoreconf.
    (Closes: #837818)
  * Convert library packages to multiarch.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 18:00:52 +0200

anjuta (2:3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/support_vala-0.30.patch, merged upstream.
  * Update (build-)dependencies for vala 0.32

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Mar 2016 17:15:08 +0100

anjuta (2:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 22:51:57 +0100

anjuta (2:3.18.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Michael Biebl ]
  * New upstream release.
  * Switch to vala 0.30.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 19:35:30 +0200

anjuta (2:3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Build against vala 0.28.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 00:46:24 +0200

anjuta (2:3.14.0-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/anjuta.install: Install appdata file

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump libdevhelp-dev build-dep to >= 3.14.0-2~ to ensure we
      build against libwebkit2gtk-4.0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 21 May 2015 21:25:42 +0200

anjuta (2:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Drop 01_about_license_file.patch, no longer needed
  * debian/control:
    - Drop alternate build-depend on libvala-0.22-dev
    - Switch to vte2.91 and vala 0.26

  [ Andreas Henriksson ]
  * Drop libvte-2.91-dev version in build-dependency
    - the specified epoch made the build-dependency unsatisfiable
    - the version is a leftover from vte 2.90 and not needed with vte2.91.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Sep 2014 16:03:24 +0200

anjuta (2:3.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
  * Drop 03_valac_0.22.patch, fixed upstream\
  * debian/control:
    - Bump b-dep version on libgtk-3-dev (>= 3.6.0), libglib2.0-dev (>= 2.34.0)
    - Bump stardards-version to 3.9.5. No changes.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jul 2014 15:17:39 +0200

anjuta (2:3.8.4-3) unstable; urgency=medium

  * debian/patches/03_valac_0.22.patch:
    + Update for vala 0.24.
  * debian/control.in:
    + Build depend on libvala and valac 0.24.
    + Bump libdevhelp-dev b-d to 3.12.0-2~:
      - 3.12.0 to ensure a dependency on webkit2gtk.
      - 3.12.0-2 as that version has the right dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Apr 2014 01:21:00 +0200

anjuta (2:3.8.4-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Cadhalpun ]
  * Fix build with valac 0.22 (Closes: #738998)

  [ Andreas Henriksson ]
  * Suggest python-rope and python-distutils-extra which are useful
    when developing python, as suggested by Camelek (Closes: #649303)
  * Also change recommends to valac (>= 0.20) to match previous
    build-dependency change.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 15 Feb 2014 00:56:13 +0100

anjuta (2:3.8.4-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.
  * debian/rules:
    - Use dh_autoreconf to handle --as-needed for ltmain.sh.
    - Add DEB_MAKE_CHECK_TARGET to execute testsuite.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Bump Build-Depends of libglib2.0-dev (>= 2.32.0), libgtk-3-dev (>= 3.0.0),
      libgdl-3-dev (>= 3.5.5), libgtksourceview-3.0-dev (>= 3.0.0),
      libdevhelp-dev (>= 3.7.4), libgladeui-dev (>= 3.12.0),
      libvala-0.20-dev, valac-0.20 according to configure.ac.
    - Add yelp-tools to Build-Depends according to configure.ac.
    - Drop gnome-doc-utils and libgraphviz-dev from Build-Depends
      according to configure.ac.
  * debian/patches:
    - Add 02_no_gnu_gettext.patch.
    - Drop 99_ltmain_as-needed.patch. dh_autoreconf handles this.
  * debian/anjuta-common.install:
    - Remove usr/share/gnome. No longer available.
    - Add usr/share/help to install documentation.

  [ Michael Biebl ]
  * Explicitly enable support for glade catalog files.
  * Depend on valac-0.20 instead of valac-0.16.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 00:12:28 +0200

anjuta (2:3.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 May 2012 19:20:27 +0200

anjuta (2:3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Suggest gjs which is used when creating a JavaScript based project.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 16:39:08 +0200

anjuta (2:3.4.0-2) unstable; urgency=low

  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-gtk-3.0.
  * Bump Standards-Version to 3.9.3.
  * Remove a few obsolete workarounds from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Sat, 28 Apr 2012 00:46:36 +0200

anjuta (2:3.4.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump minimum glade to 3.11 and vala to 0.16

  [ Sebastien Bacher ]
  * debian/patches/workaround_python_config_bug.patch:
    - workaround python-config bug
  * debian/patches/02_skip_directories_when_reading_schema_files.patch:
    - dropped, fixed upstream

  [ Michael Biebl ]
  * Move the glade catalog file from anjuta-common to libanjuta-dev alongside
    the .so it references. Update the Breaks/Replaces accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 00:20:09 +0200

anjuta (2:3.2.2-2) unstable; urgency=low

  * Change section of gir1.2-anjuta-3.0 to introspection.
  * Build against libgda 5.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Jan 2012 17:36:51 +0100

anjuta (2:3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Nov 2011 02:20:19 +0100

anjuta (2:3.2.1-2) unstable; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in: Build-Depends on python-dev, it's required to build 
    with the python-loader support

  [ Jordi Mallach ]
  * Point at the versioned GPL-2 license file.
  * Cleanup some obsolete Conflicts, and use Breaks for the rest.
  * Extend long description to mention Subversion and Git.

 -- Jordi Mallach <jordi@debian.org>  Sat, 22 Oct 2011 00:39:51 +0200

anjuta (2:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/patches/03_fix_format_string_vulnerability.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 01:45:07 +0200

anjuta (2:3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Update Build-Depends on vala to 0.14.
    - Add Build-Depends on flex and bison.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Add Recommends on valac. Required when creating Vala projects.
  * debian/patches/03_fix_format_string_vulnerability.patch
    - Fix format string vulnerability. (Closes: #643351)
  * debian/anjuta-common.install
    - Remove /usr/share/omf directory.
  * debian/rules:
    - Remove duplicate changelog file.
    - Bump shlibs version info to 2:3.2.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2011 04:16:27 +0200

anjuta (2:3.0.3.0-3) unstable; urgency=low

  [ Jordi Mallach ]
  * Make libanjuta-dev depend on libgdl-3-dev.

  [ Michael Biebl ]
  * debian/rules:
    - Upload to unstable, remove check-dist.mk include.
    - Remove clean-la.mk include as no .la files are installed.
  * debian/control.in:
    - Bump Build-Depends on cdbs to (>= 0.4.90) to ensure dh_girepository is
      called.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 22:29:25 +0200

anjuta (2:3.0.3.0-2) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/anjuta.install: install the py files as well (lp: #791058)

  [ Michael Biebl ]
  * debian/control.in:
    - Move gir1.2-anjuta-3.0 into section libs.
  * debian/patches/02_skip_directories_when_reading_schema_files.patch
    - Skip directories when processing schema files as this fails on kfreebsd.
      Patch courtesy of Petr Salinger. (Closes: #631469)

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Jun 2011 01:09:00 +0200

anjuta (2:3.0.3.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Add Vcs-* fields.
    - Drop Build-Depends on libwnck-dev.
    - Remove article from description synopsis.
    - Remove a few old Conflicts and Replaces which are no longer necessary.
    - Suggest glade instead of glade-gnome.
    - Fix libgtk3-dev typo.
  * Bump shlibs to 2:3.0.0.0.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2011 06:29:14 +0200

anjuta (2:3.0.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * Remove 01_python_plugin_ldflags.patch: applied upstream.
  * Remove all git cherrypick patches.
  * Remove patches that reverted changes requiring newer lib versions.
  * Remove 90_autotools.patch, no longer necessary.
  * Add about_license_file.patch to fix location of the GPL text in the
    About dialog.
  * Bump Build-Depends for the switch to GTK+3.
  * Enable GObject Introspection support.

 -- Jordi Mallach <jordi@debian.org>  Sat, 16 Apr 2011 13:09:48 +0200

anjuta (2:2.32.0.0-5) unstable; urgency=low

  * Pick more patches in the upstream repository.
    + 08_launcher_kill.patch: avoid anjuta petit-suiciding by killing 
      itself.
    + 09_libxml_crash.patch: fix a crash when using pulseaudio, caused 
      by a misuse of libxml.
  * 90_autotools.patch: regenerated accordingly.

 -- Josselin Mouette <joss@debian.org>  Thu, 30 Dec 2010 14:22:26 +0100

anjuta (2:2.32.0.0-4) unstable; urgency=low

  * Pick some patches in the upstream git repository.
    + 02_python_autoindent_hang.patch: fix lockup in the python 
      auto-indentation code.
    + 03_brace_completion_crash.patch: fix crasher in the C++/Java smart 
      brace completion code.
    + 04_launcher_crash.patch: replace possible crasher in the launcher 
      code by a critical warning.
    + 05_autocompletion_duplicates.patch: don’t show duplicate results 
      in C++/Java autocompletion.
    + 06_autocompletion_brace.patch: in C++/Java, don’t add opening 
      brace when autocompleting if it is already here.
    + 07_filewizard_csharp.patch: don’t require headers for C#.

 -- Josselin Mouette <joss@debian.org>  Sat, 13 Nov 2010 11:36:14 +0100

anjuta (2:2.32.0.0-3) unstable; urgency=low

  * 01_python_plugin_ldflags.patch: new patch. Fix Python plugin by 
    linking it with the correct flags.
  * 90_autotools.patch: regenerated accordingly.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 11:13:37 +0200

anjuta (2:2.32.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 09:58:38 +0200

anjuta (2:2.32.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * 90_autotools.patch: regenerated.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Oct 2010 12:58:40 +0200

anjuta (2:2.31.92.0-1) experimental; urgency=low

  * New upstream release candidate.
  * 21_glib_2.24.patch: revert upstream patch that introduces Glib 2.25 
    requirement.
  * 22_no_gdbus.patch: ditto for the one that introduces GDBus.
  * 23_libgda_4.0.patch: revert the changes that require libgda 4.1.
  * 24_libdevhelp_1.0.patch: revert the patch that introduces devhelp 
    2.32 requirement.
  * 90_autotools.patch: run autoreconf on top of that.
  * Update build-dependencies.
  * Drop vala and introspection support.
  * Bump shlibs.
  * Break anjuta-extras < 2.31.92.

 -- Josselin Mouette <joss@debian.org>  Wed, 22 Sep 2010 18:08:58 +0200

anjuta (2:2.30.2.1-1) unstable; urgency=low

  * New upstream release.
  * Remove b0rked GConf schema in clean target. Closes: #577719.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 19:00:54 +0200

anjuta (2:2.30.1.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_javascript-plugin-ldflags.patch:
    - Add header.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/01_javascript-plugin-ldflags.patch:
      - Dropped, merged upstream.
    + debian/patches/90_autoreconf.patch:
      - Dropped, not necessary anymore.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 17:11:25 +0200

anjuta (2:2.30.0.0-3) unstable; urgency=low

  * debian/control.in:
    + Add Breaks for anjuta-extras << 2.30.0.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 11 Apr 2010 18:23:50 +0200

anjuta (2:2.30.0.0-2) unstable; urgency=low

  * debian/rules:
    + Add a correct shlibs file for libanjuta0.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 11 Apr 2010 16:10:29 +0200

anjuta (2:2.30.0.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
    - Document anjuta -c command line option. Closes: #435155.
  * debian/control.in:
    - Build-Depends:
      + Bump libglib2.0-dev (>= 2.18.0), libgtk2.0-dev (>= 2.17.10),
        libgtksourceview2.0-dev (>= 2.9.7).
      + Added libvala-dev (>= 0.7.8) and libdbus-glib-1-dev.
    - Standards-Version is 3.8.4, no changes needed.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.

  [ Sebastian Dröge ]
  * debian/control.in:
    + Add gjs/gobject-introspection to build dependencies.
    + Add valac to build dependencies and suggests.
  * debian/rules:
    + Remove generated Vala C sources before starting to build
      to make sure they're regenerated at build time.
  * debian/patches/01_javascript-plugin-ldflags.patch,
    debian/patches/90_autoreconf.patch:
    + Fix LDFLAGS of the JavaScript plugins to avoid the SO versioning.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 08:16:37 +0200

anjuta (2:2.28.2.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * Split into anjuta, libanjuta0 and libanjuta-dev.
    - Move /usr/share/gtk-doc from anjuta-common.install to
      libanjuta-dev.install.
    - Make dh_makeshlibs for anjuta --no-act.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 07 Feb 2010 17:18:58 +0100

anjuta (2:2.28.1.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Conflict/replace libgbf-1-0 (etch) and libgbf-1-1 (lenny) as well as 
    the existing libgbf-1-2 conflict. Closes: #548159.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Build-Depends:
      + Bump libgtk2.0-dev to 2.14.0, libgdl-1-dev to 2.27.1.
      + Remove libglade2-dev, libgnome2-dev, libgnomeui-dev,
        libgraphviz-dev, binutils-dev.
      + Add missing gconf2 for installing schemas.
    - Package anjuta-dev, according to libanjuta-1.0.pc:
      + Remove shlibs:Depends, libgnomeui and libglade2.
      + Add libgconf2-dev and libgtk2.0-dev.
    - Add perl:Depends to anjuta-common due to perl files in the package.
  * debian/rules:
    - Valgrind plugin is no more included, remove check for kfreebsd.
    - Do not install INSTALL.gz and COPYING.gz.
    - The libfile-manager.so symlink has been fixed upstream.
  * debian/patches/02_mips_language_c_defined.patch:
    - Remove, applied upstream.
  * debian/patches/01_crash_loading_projects.patch:
    - Added to fix crash when loading/creating projects.
  * debian/patches/10_terminal_x_crash.patch:
    - Added to fix X crash when running programs in terminal.

  [ Josselin Mouette ]
  * Remove workaround for #544877, it was fixed.
  * New upstream release.
  * Minor dependency updates.
  * 01_crash_loading_projects.patch, 10_terminal_x_crash.patch:
    dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 16:37:33 +0200

anjuta (2:2.26.2.2-2) unstable; urgency=low

  * debian/patches/02_mips_language_c_defined.patch: New patch, rename
    LANGUAGE_* to ANJUTA_LANGUAGE_* because LANGUAGE_C is a built-in in
    mips(el) and alpha, causing a FTBFS. Closes: #538285.
  * debian/patches/01_gda_optional.patch,
    debian/patches/90_relibtoolize.patch:
    + Removed, libgda4 is now in the archive.
  * Build depend on libgda-4.0-dev to build the symbol browser plugin.
    Closes: #535240.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/rules:
    + Build with -Wl,--as-needed to avoid uselessly linking against libssl.
  * Standards-Version is 3.8.3, no changes needed.
  * Temporarily build depend on libsasl2-dev, libneon27-gnutls-dev and
    libserf-0-0-dev to workaround #544877.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 06 Sep 2009 22:30:22 +0200

anjuta (2:2.26.2.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules,
    debian/anjuta.manpages:
    - Don't manually install anjuta_import.sh.1, as there's no bug in
      debhelper. The problem is that we need to pass --language=C to
      dh_installman, as otherwise it will think the language is "sh".
  * debian/rules:
    - Disable scrollkeeper during the build. Taken from Ubuntu.
  * debian/anjuta-common.install:
    - Install the GConf schemas.
  * Conflict/Replace libgbf-1-2. It's been integrated into Anjuta.
  * debian/anjuta_import.sh.1: Removed, the script is not shipped
    upstream anymore.
  * Install the documentation from the new location.
  * anjuta-dbg is in the debug section.

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.
  * Remove scrollkeeper dependency.
  * New upstream release.
  * Update build-dependencies.
  * 01_gda_optional.patch: new patch. Make the symboldb plugin optional 
    since libgda4 is not in Debian yet.
  * 90_relibtoolize.patch: relibtoolize accordingly.
  * Remove chrpath calls, rely on relibtoolizing instead.
  * Don’t install libanjuta.la.
  * Correctly install OMF files.
  * Install the catalog for glade3.

 -- Josselin Mouette <joss@debian.org>  Mon, 29 Jun 2009 22:01:00 +0200

anjuta (2:2.24.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * anjuta replaces anjuta-common << 2:2.4.2-1, as /usr/share/applications
    is now shipped in the former. Closes: #502139.

  [ Josselin Mouette ]
  * Remove .la files in /usr/lib/anjuta.
  * Rename the plugin with useless versioning to a plain .so.
  * Exclude this directory for dh_makeshlibs.
  * Remove recommends on cvs (wut?), gnome-terminal (anjuta has its own 
    VTE widget now), indent (integrated), ctags (integrated), devhelp 
    (directly uses libdevhelp).
  * Remove suggests on devhelp-books (obsolete).
  * Replace suggests on obsolete glade-3 | glade-gnome-3 by 
    glade-gnome.
  * Remove upstream COPYING and INSTALL files.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Dec 2008 10:28:54 +0100

anjuta (2:2.24.0.1-2) unstable; urgency=low

  [ Loic Minier ]
  * Add GNOME team as uploaders; add control.in and include uploaders.mk to
    generate uploaders list; bdep on gnome-pkg-tools (>= 0.10).
  * Shut up "rm" error by using -vf.
  * Whitespace cleanups.
  * Wrap build-deps and deps.
  * Add ${misc:Depends} and ${shlibs:Depends}.
  * Bump up Standards-Version to 3.8.0.
  * List full license header.
  * Include clean-la.mk; bdep on gnome-pkg-tools >= 0.11.
  * Include gnome-gnome-source.mk optionally; update copyright to mention
    GNOME as download place.
  * Don't override DEB_DH_INSTALLMIME_ARGS.
  * Add debian/compat 5.
  * Add empty series file.
  * Fix menu file.
  * Add watch file.
  * Bump bdeps to libgdl-1-dev >= 0.7.6 and libgbf-1-dev >= 0.3.0; others need
    review; pointed out by Scott Sweeny; closes: #433582.
  * Disable valgrind under kfreebsd; thanks Petr Salinger; closes: #494323.
  * Add explicit build-dep on intltool.
  * Fix bdeps to match upstream configure checks:
    - bump bdeps to libglib2.0-dev >= 2.16.0, libgtk2.0-dev >= 2.10.0,
      libglade2-dev >= 2.3.0, libgnome2-dev >= 2.14.0,
      libgnomecanvas2-dev >= 2.12.0, libgnomeui-dev >= 2.12.0,
      libgnomeprint2.2-dev >= 2.12.0, libgnomeprintui2.2-dev >= 2.12.0,
      libvte-dev >= 1:0.13.1, libxml2-dev >= 2.4.23, libpango1.0-dev >= 1.1.1,
      libdevhelp-1-dev >= 0.13, libgladeui-1-dev >= 3.2.0,
      libsvn-dev >= 1.4.0, libgtksourceview2.0-dev >= 2.3.1,
      binutils-dev >= 2.15.92, libwnck-dev >= 2.12
    - add bdep on libgnomevfs2-dev >= 2.14.0, libgconf2-dev >= 2.12.0
    - bdep on liborbit2-dev >= 1:2.6.0 instead of liborbit-dev
    - downgrade libgdl-1-dev bdep to >= 0.7.3.
    - bump bdep on libgraphviz-dev to >= 1.0 and drop libgraphviz3-dev
      alternative
    - drop bdeps on libpcre3-dev, libxcb-render-util0-dev

  [ Josselin Mouette ]
  * Add missing recommends on intltool. Closes: #500587.

 -- Loic Minier <lool@dooz.org>  Wed, 08 Oct 2008 21:08:35 +0200

anjuta (2:2.24.0.1-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Fri, 26 Sep 2008 11:08:03 +0100

anjuta (2:2.24.0-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Fri, 26 Sep 2008 10:30:35 +0100

anjuta (2:2.4.2-1) unstable; urgency=medium

  * New upstream release
  * Removed dependency on libneon. (closes: #483995)
  * Use Homepage field. (closes: #481852)

 -- Rob Bradford <robster@debian.org>  Sat, 31 May 2008 23:07:49 +0100

anjuta (2:2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Wed, 23 Apr 2008 21:45:11 +0100

anjuta (2:2.4.0-2) unstable; urgency=low

  * Install the glade3 module
  * Move the libanjuta.so symlink to the anjuta package so that the libglade
    module loader can find it.
  * Make the -dbg package priority extra.

 -- Rob Bradford <robster@debian.org>  Wed, 12 Mar 2008 11:51:22 +0000

anjuta (2:2.4.0-1) unstable; urgency=low

  * New upstream release
  - Add build-dep on new libgtksourceview2-dev.

 -- Rob Bradford <robster@debian.org>  Tue, 11 Mar 2008 11:45:02 +0000

anjuta (2:2.3.5-2) unstable; urgency=low

  * Switch ordering in Build-Deps. (closes: #465611.)

 -- Rob Bradford <robster@debian.org>  Tue, 04 Mar 2008 12:33:45 +0000

anjuta (2:2.3.5-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Tue, 26 Feb 2008 12:20:43 +0000

anjuta (2:2.3.4-3) experimental; urgency=low

  * Add missing depends to the -dev package that are needed.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 17:07:28 +0000

anjuta (2:2.3.4-2) experimental; urgency=low

  * Make build-dep on graphviz work on both potential names for the -dev
    package to ease backporting.
  * Build depend on libneon27 if libneon26 can't be found.

 -- Rob Bradford <robster@debian.org>  Thu, 14 Feb 2008 15:58:04 +0000

anjuta (2:2.3.4-1) experimental; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Mon, 11 Feb 2008 11:35:27 +0000

anjuta (2:2.3.2-0) experimental; urgency=low

  * New upstream version.
  - Add patch to fix anjuta-tags installation into the wrong directory
  - Change build dep for graphviz.

 -- Rob Bradford <robster@debian.org>  Mon, 14 Jan 2008 11:13:45 +0000

anjuta (2:2.2.3-2) unstable; urgency=low

  * Re-add autogen to build-depends. (closes: #454311.)

 -- Rob Bradford <robster@debian.org>  Fri, 07 Dec 2007 22:20:22 +0000

anjuta (2:2.2.3-1) unstable; urgency=low

  * New upstream release (closes: #451796)
  * Packaging fixes:
  - Remove gnome-devel from recommends
  - Remove the version from the anjuta-common suggestion on anjuta
  - Add build-dep on automake1.9 (closes: #451299)
  - Call update-mime-database in the postinst/postrm. (closes: #443826)

 -- Rob Bradford <robster@debian.org>  Mon, 03 Dec 2007 19:46:00 +0000

anjuta (2:2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Tue, 23 Oct 2007 14:55:53 +0100

anjuta (2:2.2.1-3) unstable; urgency=low

  * Fix Build-Depends to enable support for all the plugins.

 -- Rob Bradford <robster@debian.org>  Mon, 22 Oct 2007 11:48:10 +0100

anjuta (2:2.2.1-2) unstable; urgency=low

  * Switch to using dh_installmime to install the anjuta.mime file.

 -- Rob Bradford <robster@debian.org>  Tue, 25 Sep 2007 10:45:19 +0100

anjuta (2:2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Wed, 12 Sep 2007 16:43:46 +0100

anjuta (2:2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Tue, 26 Jun 2007 18:36:43 +0100

anjuta (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Added binary package: anjuta-dbg
  * Updated Build-Deps.
  * Updated Standards-Version.
  * Increased compat level to 5 (needed for -dbg package.)

 -- Rob Bradford <robster@debian.org>  Sat, 17 Feb 2007 19:52:42 +0000

anjuta (2.0.2-2) unstable; urgency=low

  * Added tighter build dependencies on libgbf-1-dev and libgdl-1-dev.
    (closes: #367640)

 -- Rob Bradford <robster@debian.org>  Wed, 17 May 2006 17:05:25 +0100

anjuta (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Tue, 16 May 2006 22:38:08 +0100

anjuta (2.0.1-2) experimental; urgency=low

  * Tightened the dependency on anjuta-common. (closes: #319642)
  * Changed anjuta-common suggests on anjuta to be tied to the source version

 -- Rob Bradford <robster@debian.org>  Sat, 23 Jul 2005 12:36:06 +0100

anjuta (2.0.1-1) experimental; urgency=low

  * New upstream release (closes: #309422)
  - Split off a -dev package for building plugins

 -- Rob Bradford <robster@debian.org>  Mon, 11 Jul 2005 20:57:34 +0100

anjuta (1.2.3-2) unstable; urgency=low

  * Fix German po file (patch courtesy of Jens Seidel). (closes: #313913)

 -- Rob Bradford <robster@debian.org>  Sun,  3 Jul 2005 21:08:39 +0100

anjuta (1.2.3-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Sat, 14 May 2005 00:33:06 +0100

anjuta (1.2.2-9) unstable; urgency=low

  * ARRRGGH. Lets not rely on aptitude to give us a sensible unstable build
    environment and lets instead use a pbuilder chroot.

 -- Rob Bradford <robster@debian.org>  Tue,  5 Apr 2005 23:36:07 +0100

anjuta (1.2.2-8) unstable; urgency=low

  * Test that the program to be executed as the terminal for the debugger
    actually exists. (closes: #278701)
  * Resolved null pointer segfault that arises when clicking the find icon on
    the toolbar having not already used the dialog version. Instead create an
    instance of SearchReplace so that it works. (closes: #280593)
  * Added a call to gtk_widget_destroy(...) to close dialog box asking for
    confirmation when importing a file into a project. (closes: #255306)

 -- Rob Bradford <robster@debian.org>  Sat,  2 Apr 2005 21:05:59 +0100

anjuta (1.2.2-7) unstable; urgency=low

  * Applied a patch from Angel Vidal <kry@amule.org> which fixes an incorrect
    use of gint where size_t is instead expected. This caused anjuta to crash
    on startup on 64 bit arches since there these two types are different.
    (closes: #296351)

 -- Rob Bradford <robster@debian.org>  Fri, 25 Mar 2005 20:50:22 +0000

anjuta (1.2.2-6) unstable; urgency=HIGH

  * Add a conflicts/replaces to anjuta-common so that upgrades from woody
    proceed correctly. (closes: #285668)

 -- Rob Bradford <robster@debian.org>  Tue, 14 Dec 2004 20:25:19 +0000

anjuta (1.2.2-5) unstable; urgency=low

  * Acknowledged NMU.
  * Added libtool to recommended packages. (closes: #277548)

 -- Rob Bradford <robster@debian.org>  Sun, 21 Nov 2004 21:15:39 +0000

anjuta (1.2.2-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC fix.
  * src/utilities.c: patch from upstream to fix char signedness
    assumption that breaks powerpc, s390, etc. (closes: #281089)

 -- Steve Langasek <vorlon@debian.org>  Sat, 20 Nov 2004 00:33:55 -0800

anjuta (1.2.2-4) unstable; urgency=low

  * Removed recommendation on scrollkeeper, its a dependency now, due to the
    use of dh_scrollkeeper. (closes: #251380)
  * Added a recommendation on cvs. (closes: #238338)
  * Changed a dependency on gcc and make to a recommendation as Anjuta can be
    used without them. (closes: #264588)
  * Changed description to include upstream URL.
  * Removed unneeded call to gdk_pixbuf_unref(...). (closes: #267335)

 -- Rob Bradford <robster@debian.org>  Tue, 21 Sep 2004 16:04:16 +0100

anjuta (1.2.2-3) unstable; urgency=low

  * Rebuilt with libgnutls11-dev.

 -- Rob Bradford <robster@debian.org>  Mon,  9 Aug 2004 15:12:12 +0100

anjuta (1.2.2-2) unstable; urgency=low

  * Rebuilt with libgnutls10-dev as a build dependency. (closes: #259335)

 -- Rob Bradford <robster@debian.org>  Fri, 30 Jul 2004 14:54:48 +0100

anjuta (1.2.2-1) unstable; urgency=low

  * New upstream release. (closes: #243726)
  * Changed maintainer email to robster@debian.org.

 -- Rob Bradford <robster@debian.org>  Thu, 22 Apr 2004 17:42:10 +0100

anjuta (1.2.1-2) unstable; urgency=low

  * Updated the suggests to use GTK2 packages.
  * Added a recommends on libtool. (closes: #229675)
  * Changed the way anjuta-common is handled. (closes: #240430)

 -- Rob Bradford <rob@debianplanet.org>  Sat, 27 Mar 2004 14:47:08 +0000

anjuta (1.2.1-1) unstable; urgency=low

  * New upstream release
  - Mishandling of .. in file window fixed. (closes: #169058)
  - Works correctly on simple gtk-2.0 project. (closes: #225557)
  - Generates standard GNOME 2.0 project correctly. (closes: #235500)
  - Does not fail to create Makefile.am. (closes: #221185)
  - Source paths dialog can now be closed. (closes: #235445)
  - Build completes properly if terminal tab open. (closes: #231200)
  * Split architecture independent stuff out. (closes: #233325)
  * Changed dependency from gnome-help to yelp. (closes: #229250)
  * Added a dependency on scrollkeeper. (closes: #227985)

 -- Rob Bradford <rob@debianplanet.org>  Mon, 15 Mar 2004 19:32:19 +0000

anjuta (1.2.0-1) unstable; urgency=low

  * New upstream release.
  - Typos and spelling mistakes in startup dialog box fixed. (closes: #203803)
  * Now not built against old libgnutls5. (closes: #213220)
  * Included an icon in the Debian menu for anjuta. (closes: #213062)
  * Updated Standards-Version.

 -- Rob Bradford <rob@debianplanet.org>  Mon,  8 Dec 2003 12:14:44 +0000

anjuta (1.1.97-3) unstable; urgency=low

  * Replaced the gnome-core-devel package with lots of individual
    replacement dependencies (closes: #204229).
  * Removed the "recommend" on anjuta-doc which no longer exists
    (closes: #205521).
  * Enhanced the verbose package description as suggested by A Costa
    <agcosta@gis.net> (closes: #204552).

 -- Rob Bradford <rob@debianplanet.org>  Tue,  5 Aug 2003 17:48:21 +0100

anjuta (1.1.97-2) unstable; urgency=low

  * Added a build-dependency on libpcre3-dev and libxml2-utils.
    (closes: #203448)

 -- Rob Bradford <rob@debianplanet.org>  Mon,  4 Aug 2003 17:31:12 +0100

anjuta (1.1.97-1) unstable; urgency=low

  * New upstream - The "Don't Nag Me No More" Debian release (closes: #193453):
  - Hardcoded versions in auto* command names removed from the gnome2
    autogen.sh script. (closes: #193513)
  - Autodetection of make by initial welcome dialog is no longer broken, this
    is because there is no longer a welcome dialog. (closes: #194499, #191020)
  - The new folder name dialog box properly gets focus now. (closes: #179685)
  - Anjuta no longer crashes if you show a tab for a file which has since been
    deleted. (closes: #194350)
  - Includes a whole new printing system (closes: #190534)
  * Switched to cdbs.
  * Removed anjuta-doc package. The documentation is out of date so is no
    longer included in the source.
  * Corrected the "Suggests" on gnome-glade and gnome-glade-2 to glade-gnome
    and glade-gnome-2 respectively. (closes: #199624)

 -- Rob Bradford <rob@debianplanet.org>  Thu, 17 Jul 2003 14:15:23 +0100

anjuta (1.0.2-2) unstable; urgency=low

  * Applied a patch from Nicolas Boullis to fix the FTBFS with g++ 3.3
    (closes: #197855)
  * Corrected a speling mistake in the README.Debian file and removed the
    dependency on anjuta from anjuta-doc.

 -- Rob Bradford <rob@debianplanet.org>  Tue,  1 Jul 2003 13:15:47 +0100

anjuta (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <rob@debianplanet.org>  Sat, 29 Mar 2003 15:52:48 +0000

anjuta (1.0.1-3) unstable; urgency=low

  * Added a build depends on libglade0-dev (closes: #174247).
  * Also added a build depends on libglade-gnome0-dev. Thanks to Jonathan
    Perkins for working this out for me. The build errors had me temporarily
    stumped (closes: #175069).
  * Added a README.Debian describing where the docs have moved to.

 -- Rob Bradford <rob@debianplanet.org>  Fri, 27 Dec 2002 14:50:47 +0000

anjuta (1.0.1-2) unstable; urgency=low

  * Created a seperate anjuta-doc package and moved the manuals into it.

 -- Rob Bradford <rob@debianplanet.org>  Fri, 20 Dec 2002 15:26:12 +0000

anjuta (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Manpage updates.
  * Cleaned up build system and rules file.
  * Updated standards version
  * Removed icon option from menu file because i'm not wasting time making
    an icon that looks reasonable in the 24 colours i'm allowed to use!

 -- Rob Bradford <rob@debianplanet.org>  Fri, 20 Dec 2002 13:53:55 +0000

anjuta (1.0.0-2) unstable; urgency=low

  * Updated config.guess and config.sub to fix build problem on mips,
    probably a Good Thing (tm) anway (closes: #168519)

 -- Rob Bradford <rob@debianplanet.org>  Tue, 12 Nov 2002 17:22:58 +0000

anjuta (1.0.0-1) unstable; urgency=low

  * New upstream release.
  - Segfault issue fixed (closes: #160983)
  - rm on exit issue fixed (closes: #142307)
  - This is the new upstream version so stop whinging (closes: #159911)
  * Anjuta does indeed now suggest glade (closes: #153008)
  * Anjuta now recommends gnome-devel (closes: #168193), as it is not
    required, for most usage.
  * I messed up the upload, doh, this should have happened on Monday :(

 -- Rob Bradford <rob@debianplanet.org>  Mon,  4 Nov 2002 19:18:18 +0000

anjuta (0.1.9-5) unstable; urgency=low

  * Added an alternative gnome-terminal recommendation for GNOME2 version of
    package (closes: #149553)

 -- Rob Bradford <rob@debianplanet.org>  Tue, 11 Jun 2002 18:54:39 +0100

anjuta (0.1.9-4) unstable; urgency=low

  * Added recommends on devhelp and suggests on devhelp-books as anjuta
    works well with these new packages. Devhelp has only recently been
    packaged.

 -- Rob Bradford <rob@debianplanet.org>  Tue,  2 Apr 2002 14:03:35 +0100

anjuta (0.1.9-3) unstable; urgency=low

  * Didn't quite fix the build dependencies, this time it should compile
    properly. Fingers crossed :)

 -- Rob Bradford <rob@debianplanet.org>  Mon, 18 Feb 2002 13:47:20 +0000

anjuta (0.1.9-2) unstable; urgency=low

  * Fixed some build-deps problems (closes: #134169)
  * Added "Suggests:" on GNOME/Gtk+ C/C++ packages as they may be needed in
    program generation (closes: #134170, #134174)

 -- Rob Bradford <rob@debianplanet.org>  Sat, 16 Feb 2002 11:51:21 +0000

anjuta (0.1.9-1) unstable; urgency=low

  * New upstream release (closes:  #126430, #129690). Any problems please
    reopen.

 -- Rob Bradford <rob@debianplanet.org>  Fri, 15 Feb 2002 10:46:15 +0000

anjuta (0.1.8-1) unstable; urgency=low

  * New upstream release. This fixes the 'find window' bug (closes: #109822)

 -- Rob Bradford <rob@debianplanet.org>  Mon,  3 Dec 2001 17:01:35 +0000

anjuta (0.1.7-4) unstable; urgency=low

  * Added a Debian menu item for anjuta.

 -- Rob Bradford <rob@debianplanet.org>  Tue, 20 Nov 2001 22:11:29 +0000

anjuta (0.1.7-3) unstable; urgency=low

  * Fixed hppa (gcc3) build problem, thanks tausq. (closes: #115506)

 -- Rob Bradford <rob@debianplanet.org>  Sun, 14 Oct 2001 12:16:57 +0100

anjuta (0.1.7-2) unstable; urgency=low

  * Added build-deps for scrollkeeper again, they must have got lost in a
    uupdate or something (closes: #109812)

 -- Rob Bradford <rob@debianplanet.org>  Thu, 23 Aug 2001 22:39:33 +0100

anjuta (0.1.7-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <rob@debianplanet.org>  Wed, 22 Aug 2001 22:50:30 +0100

anjuta (0.1.6-4) unstable; urgency=low

  * Added build dependency for libxml-dev (closes: #109680)
  * Fixed typo in long description, thanks claviola

 -- Rob Bradford <rob@debianplanet.org>  Wed, 22 Aug 2001 22:23:01 +0100

anjuta (0.1.6-3) unstable; urgency=low

  * Fixed some missing build-deps for scrollkeeper thanks to mhp

 -- Rob Bradford <rob@debianplanet.org>  Wed, 22 Aug 2001 11:39:09 +0100

anjuta (0.1.6-2) unstable; urgency=low

  * Made some changes to rules file to help create a cleaner, meaner patch.

 -- Rob Bradford <rob@debianplanet.org>  Tue, 21 Aug 2001 17:17:28 +0100

anjuta (0.1.6-1) unstable; urgency=low

  *  New upstream release - I expect this release will fix the hppa build
     problem, which primarily comes from gcc3 being used to compile, as its
     the compiler used for hppa, and as i compiled this on gcc3, albeit for
     i386. If this bug has not been resolved please reopen, i cannot check
     for hppa buildability until this version hits the buildd. (closes:
     #104682)

 -- Rob Bradford <rob@debianplanet.org>  Mon, 13 Aug 2001 11:15:32 +0100

anjuta (0.1.4-2) unstable; urgency=low

  * Fixed incorrect recommends (changed gnome-help-browser to gnome-help)
    (closes:#104428)

 -- Rob Bradford <rob@debianplanet.org>  Wed, 18 Jul 2001 22:36:16 +0100

anjuta (0.1.4-1) unstable; urgency=low

  * Initial Release (closes:#87138)

 -- Rob Bradford <rob@debianplanet.org>  Fri,  6 Jul 2001 17:05:47 +0100

